#keyfig td{
	background-color : #FFDD00;
	height : 108px;
	width : 108px;
	padding : 5px 15px;
	border : 4px solid whiteSmoke;
}

.keyfigure{
	width : 108px;
	height : 35px;
	color : #00126C;
	font-size: large;
	*margin-top: 0px;
}

.keyfigure p{
	margin: 8px 5px 5px 0;	
	font-family: Verdana, Arial;
	font-size: 1.8em;
	font-weight: normal;
	color: #00126C;
}

.keytext{
	width : 108px;
	height : 55px;
	color : #00126C;
	font-size: 0.95em;
	line-height: 1.2em;
}

.columns-2 #column-2{
	width:735px\9;
	*width:735px;
}